TOP=../..
include $(TOP)/configure/CONFIG
#----------------------------------------
#  ADD MACRO DEFINITIONS AFTER THIS LINE

#----------------------------------------------------
#  Optimization of db files using dbst (DEFAULT: NO)
#DB_OPT = YES

#----------------------------------------------------
# Create and install (or just install) into <top>/db
# databases, templates, substitutions like this
#DB += caen1527-watchdog.db
DB += caen1527-watchdog_debug.db
DB += caen1527-watchdog_radc.db
DB += caen1527-watchdog_dac.db
DB += caen1527-watchdog_io_register.db
DB += caen1527-watchdog_led.db
DB += caen1527-watchdog_impulse.db
#DB += example.db

#----------------------------------------------------
# If <anyname>.db template is not named <anyname>*.template add
# <anyname>_template = <templatename>

include $(TOP)/configure/RULES
#----------------------------------------
#  ADD RULES AFTER THIS LINE

